{% extends "base.html" %}

{% load i18n %}
{% load url from future %}

{% block head_title %}Conference Schedule{% endblock %}

{% block body_class %}full{% endblock %}

{% block content %}
    <div class="page-head">
        <h1>{{ section }} Schedule</h1>
    </div>
        {% for day_str, timetable in days.items %}
            <h3>{{ day_str }}</h3>
    <p><span class="schedule-date">
        <small><a href="{% url 'grid_date' summit.name timetable.previousday|date:"Y-m-d" %}">previous day</a></small> &lt;
        {{ timetable.date|date:"l" }}: as grid -
        <a href="{% url 'daily_schedule' summit.name timetable.date|date:"Y-m-d" %}"> as list</a> &gt;
        <small><a href="{% url 'grid_date' summit.name timetable.nextday|date:"Y-m-d" %}">next day</a></small></p>
            {% include "schedule/_grid.html" %}
        {% endfor %}

{% endblock %}
